.borderight {
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	border-top-width: 1px;
	border-top-color: #000000;


}
.contact {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.links {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #003F6C;
	font-weight: bold;
	text-decoration: none;


}
.borderleftright {
	border-right-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: dotted;
	border-bottom-style: none;
	border-left-style: dotted;
	border-right-color: #A3A3A3;
	border-left-color: #A3A3A3;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: justify;

}
.boldtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
	text-align: justify;

}
.punchline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
}
.vignette {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003366;
	text-decoration: none;
}
